<%= render 'setup/header' %>

<div class="ui basic container segment">
  <% if notice %>
    <div class="ui info message">
      <p id="notice"><%= notice %></p>
    </div>
  <% end %>

  <h1 class="header"><%= t 'role.name_label' %></h1>
  <%# <%= link_to new_role_path, class: "ui button" do %>
    <%# <i class="plus icon"></i> New %>
  <%# <% end %>

  <table class="ui celled table">
    <thead>
      <tr class="center aligned">
        <th>No.</th>
        <th>Name</th>
      </tr>
    </thead>

    <tbody>
      <% @roles.each_with_index do |role, i| %>
        <tr>
          <td class="center aligned"><%= i + 1 %></td>
          <td><%= role.name %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <br>
</div>
